Sync masqmail 0.2.27-1 (universe) from Debian unstable (main)

Bug #614726 reported by Artur Rona on 2010-08-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
masqmail (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync masqmail 0.2.27-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
#include <sys/stat.h> included in Debian.

Changelog entries since current maverick version 0.2.21-8ubuntu1:

masqmail (0.2.27-1) unstable; urgency=low

  * New upstream release.
  * Updated the version string in configure.ac, which upstream forgot.
  * Set build depend on autotools-dev and used its scripts to ensure
    to have recent config.{sub,guess} files.
  * Suggest the MDA procmail.
  * Improved the copyright file.
  * Removed some pedantic lintian infos. Thanks to Jan Hauke Rahm for
    the hint.
  * Bumped standards version to 3.9.0.

 -- markus schnalke <email address hidden> Mon, 19 Jul 2010 21:57:12 +0200

masqmail (0.2.24-1) unstable; urgency=low

  * New upstream release (Closes: #536060, #389731)
  * New Debconf translation: Spanish by Francisco Javier Cuadrado
    (Closes: #584864)
  * Activated a hack to make group `uucp' trusted (Closes: #409912)
  * Using doc-base now

 -- markus schnalke <email address hidden> Thu, 24 Jun 2010 13:04:02 +0200

Changed in masqmail (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
importance: Undecided → Wishlist
assignee: Stefano Rivera (stefanor) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package masqmail - 0.2.27-1

---------------
masqmail (0.2.27-1) unstable; urgency=low

  * New upstream release.
  * Updated the version string in configure.ac, which upstream forgot.
  * Set build depend on autotools-dev and used its scripts to ensure
    to have recent config.{sub,guess} files.
  * Suggest the MDA procmail.
  * Improved the copyright file.
  * Removed some pedantic lintian infos. Thanks to Jan Hauke Rahm for
    the hint.
  * Bumped standards version to 3.9.0.

masqmail (0.2.24-1) unstable; urgency=low

  * New upstream release (Closes: #536060, #389731)
  * New Debconf translation: Spanish by Francisco Javier Cuadrado
    (Closes: #584864)
  * Activated a hack to make group `uucp' trusted (Closes: #409912)
  * Using doc-base now
 -- Artur Rona <email address hidden> Mon, 19 Jul 2010 21:57:12 +0200

Changed in masqmail (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers